Bank Kalteng (Phase 2) - Bug #1466

[E-Recruitment] Tidak bisa Sign Up
08/08/2022 01:54 PM - Mega Yunita

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date: 08/10/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu saat telah mengisi data dan melakukan Submit, tidak ada respon
apapun.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

& c A Not secure | 103.168.134.28:32150/Account/Login/# - Q @ W = 0

Tidalk biza malakukan submit,
tidak ada respond apapun
saat melakukan Sign Up

History

#1 - 08/09/2022 10:18 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

perbaikan di erec

#2 - 08/16/2022 03:23 PM - Mega Yunita
- Status changed from QA Test to Closed
